<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main Page</title>
</head>
<body>
    <hr>

    <h1 align="center">You Are At The Main Page..</h1>
    <h3 align="center">Where Would You Like To Go?</h3>
    <h6 align="center">Location: a1/index.html</h6>
    
    <h4>Social Media Links</h4>
    <ol type="a">
        <li><a href="https://www.facebook.com/" target="_blank">Facebook</a>
        <li><a href="https://www.youtube.com/" target="_blank">Youtube</a>
        <li><a href="https://twitter.com/" target="_blank">Twitter</a>
        <li><a href="https://www.reddit.com/" target="_blank">Reddit</a>
    </ol>

    <h4>Music Links</h4>
    <ol type="a">
        <li><a href="./music/index.html">Main Page</a>
        <li><a href="./music/listings.html">Music Listings</a>
        <li><a href="./music/reviews.html">Music Reviews</a>
    </ol>

    <h4>Movie Links</h4>
    <ol type="a">
        <li><a href="./movies/index.html">Main Page</a>
        <li><a href="./movies/reviews.html">Movie Reviews</a>
    </ol>

</body>
</html>